/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
    outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
    margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets. */
.widget select {
    max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
    display: block;
}

.hentry {
    margin: 0 0 1.5em;
}

.byline,
.updated:not(.published) {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
    display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
    display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1.5em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}

/*----------------------------
default widgets style
-----------------------------*/
/*.widget { margin-bottom:30px; }*/

.widget ul, .widget-footer ul { padding:0px; }

.widget li, .widget-footer li { list-style: none; margin-bottom:10px; position:relative; padding-left: 10px;}

.widget li:before, .widget-footer li:before { position:absolute; left:0px; content:'-'}

.widget li a, .logged-in-as a { color:#5a5a5a; }

.widget .rss-date, .widget-footer .rss-date {display:block; color:#ddd; color: #949494; margin-bottom: 10px;}

#wp-calendar { width:100%; }
#wp-calendar a { color:#5a5a5a; text-decoration:underline; }

.widget_search .search-field{ border: 1px solid #ddd; padding: 8px 10px;}

.widget_search .search-field:focus{outline:none; border-color:#333;}

.widget_search .search-submit {padding: 9px 15px; background: #222; border: none; color: #fff;}

.widget-footer .search-submit {padding: 9px 15px; background: #fff; border: none; color: #333;}

.widget_search .search-submit:hover {opacity:.6;}

.widget .textwidget img, .widget-footer .textwidget img {width:100%; height:auto;}

.widget-footer .textwidget p {color:#fff;}

.widget select { width: 100%; height:35px; background:none;}

.post-paragraph img {max-width:100%; height:auto;}

.footer-short-link{margin-bottom:0;}

.page-content .search-form  {margin-bottom:30px;}

.page-content .search-form .search-field {border: 1px solid #ddd; height: 35px; padding: 8px 10px; width: 100%;}

.page-content .search-form .search-field:focus{outline:none; border-color:#333;}

.page-content .search-form label {width: 55%;}

.page-content .search-form .search-submit {padding: 7px 15px; background: #333; border: none; color: #fff; height: 34px;}

.reply-comments-form {  width: 100%; }

.comment-info .edit-link a{ color:#5a5a5a; text-decoration:underline;}

.comment-info time {margin-right:10px;}

.reply-comments-form input, .reply-comments-form textarea, .reply-comments-form .btn { border-radius: 0px; }

@media (max-width: 480px) {
      .comments-list .comment-reply {
          float: none;         
          margin-top: 5px;
      }
  }

.prozine-ad-wrapper { text-align: center }
.prozine-ad-wrapper img {
    max-width: 100%;
    height: auto;
}

.post-meta a { color: #acacac }
.post-meta a:hover { color: #333; }
.owl-carousel .owl-item img { height: auto }